/*
 * It is advised not to edit the smartadmin_production.css
 * as this will override any changes you make in the 
 * later versions of this theme. 
 * 
 * We advise that you use use this CSS to override 
 * SmartAdmin styles. 
 * 
 * Rename the stylesheet to whatever your liking so it will stay
 * unique to you with each update of SmartAdmin.
 */

/*
 * INDEX
 * 
 * - HTML
 * - BODY
 * - CUSTOM STYLES
 */

 .fc-head-select {
	 color:#000;
}

.percentage-note {
  font-size: 10px;
  font-weight: 600;
  left: 5px;
  position: absolute;
  top: 3px;
}
 #wid-id-301, #wid-id-302{
	 display:none;
 }